.slidein {
	position: fixed;
	left: -260px;
	top: 25%;
	z-index: 3;
	transition: all 0.3s ease;
}

.slidein.open {
	left: 0 !important;
}

.slidein .frame {
	float: left;
	clear: none;
	width: auto;
}

.slidein .frame .rahmen {
	width: 100%;
	max-width: none;
	margin: 0;
}

.slidein .frame:first-child .rahmen {
	max-height: 500px;
	overflow-y: auto
}

.slidein .frame:first-child {
	background: #3f9497;
	color: #fff;
	padding: 30px;
	max-width: 400px;
	min-height: 140px;
	max-height: 500px;
}

.slidein .frame:first-child h3 {
	color: #fff;
}

.slidein .frame:first-child .rahmen {
	max-height: 500px;
	overflow-y: auto;
}

.slidein .frame:first-child .rahmen .ce-bodytext td {
	padding-left: 0;
}

.slidein .frame:first-child a {
	color: #fff;
}

/* .slidein .frame:last-child {
	background: rgba(0,0,0,0.5);
} */

.slidein .ce-gallery {
	margin: 0 !important;
}

.slideinlayer {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 12;
	display: block;
	background: #3f9497;
	cursor: pointer;
}

.slideinrepinhalt {
	width: 80%;
	max-height: 500px;
	background: #fff;
	float: left;
	clear: both;
	position: relative;
	top: 20%;
	left: 10%;
	padding: 10px 0;

}

.slideinrepinhalt > .frame {
	overflow-y: auto;
	max-height: 200px;
}
 .slideinschliessen {
	width: 24px;
	height: 24px;
	background: url(../../images/schliessen.png) left top no-repeat;
	cursor: pointer;
	display: block;
	position: absolute;
	right: 0;
	top: -24px;
}

.slideinschliessen:hover {
	background-color: #333333;
} 